body,td {
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 9pt;
   color: #000000;
   margin: 5px 5px 5px 10px;
}

a { text-decoration: none; }

a:link { color: #008800; }

a:hover { color: #229922; }

a:active { color: #ffffff; }

a:visited { color: #005a00; }

/* nav classes control non-JS menu appearance */

table.nav {
   background-color: #008800;
   border: 1px solid #005a00;
}

td.nav {
   padding: 15px 10px 15px 10px;
}

td.nav {
   font-family: Georgia;
   font-size: 12px;
   color: #ffffff;
   background-color: #66cc66;
   border-right: 1px solid #008800;
   border-top: 1px solid #008800;
   border-bottom: 1px solid #008800;
}

.leftnav {
   border-left: 1px solid #008800;
}

h1.title {
font-weight:bold;
color: #009900;
font-size: 18pt;
}

h2.title {
font-weight:bold;
color: #009900;
font-size: 16pt;
}

h3.title {
font-weight:bold;
color: #009900;
font-size: 12pt;
}

h4.title {
font-weight:bold;
color: #009900;
font-size: 10pt;
}


a.nav:link    { color: #ffffff; }
a.nav:hover   { color: #ffffff; }
a.nav:active  { color: #ffffff; }
a.nav:visited { color: #ffffff; }
td.nav:hover { background-color: #00cc00; }

/* input and form classes are for eventual Myrtle-based master searches */

.formbox {
   padding: 5px;
   font-size: 7pt;
}

.input_text {
   border: 1px solid #005a00;
   color: #008800;
   background-color: #eafaea;
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
}

.input_select {
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
   border: 1px solid #005a00;
   color: #008800;
   background-color: #eafaea;
}

.input_option_top {
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
   border-top: 1px solid #005a00;
   border-left: 1px solid #005a00;
   border-right: 1px solid #005a00;
   color: #008800;
   background-color: #eafaea;
}

.input_option_mid {
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
   border-left: 1px solid #005a00;
   border-right: 1px solid #005a00;
   color: #008800;
   background-color: #eafaea;
}

.input_option_bott {
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
   border-bottom: 1px solid #005a00;
   border-left: 1px solid #005a00;
   border-right: 1px solid #005a00;
   color: #008800;
   background-color: #eafaea;
}

.input_submit {
   border: 1px solid #005a00;
   background-color: #eafaea;
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 8pt;
   font-weight: bold;
   color: #008800;
}

/* sideblock and blockhead control sidebar boxes */

.sideblock {
   border-right: 1px solid #005a00;
   border-bottom: 1px solid #005a00;
   border-left: 1px solid #005a00;
   font-size: 8pt;
}

.blockhead {
   background-color: #eafaea;
   border-top: 1px solid #005a00;
   border-bottom: 1px solid #005a00;
   border-right: 1px solid #005a00;
   color: #008800;
   font-weight: bold;
   font-size: 11pt;
   letter-spacing: 1px;
   border-left: 1px solid #005a00;
}

/* box and boxtext control appearance of main text area */

.box {
   border: 1px solid #005a00;
   font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
   font-size: 9pt;
   color: #000000;

}

.boxtext {
   padding: 10px;
}

.footer {
   font-size: 8pt;
   padding: 5px;
}

.em {
   font-weight: bold;
   color: #004a00;
}

.indent {
   padding-left: 25px;
}

.indent_2x {
   padding-left: 50px;
}

.at { color: #992020; }
.thishouse { color: #008800; }
.ridd { color: #e5d100; }
.tda { color: #0000CC; }
.fa { color: #000080; }
.fap { color: #b05900; }
.aa { color: #800080; }
.ld { color: #975510; }
.wiki { color: #99CCCC; }
.inkpot { color: #FF0099; }
